@charset "utf-8";
/* CSS Document */

#col-staff{
	background: #fff;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 20px;	
	margin-bottom: 25px;
	line-height: 25px;
}

.staffGroup_pink {
	margin-left:10px;
	margin-top:10px;
	width: 896px;
	border: 2px solid #ef537b;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-left:5px;
	padding-right:5px;
}
.staffGroup_pink .BoxHeader_pink {
	background-image: url(../images/staff/Staff_web_09.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 14px;
	width: 927px;
	position:relative;
	top:-10px;
	left:-16px;
	z-index:99999;
}
.title_pink {
	background-image: url(../images/staff/Staff_web_05.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 50px;
	width: 158px;
}
.title_pink p {
	color: #ef537b;
	font-family: "敺株�迤暺��";
	font-size: 24px;
	font-weight: bold;
	margin-top: 17px;
	margin-left: 25px;
	letter-spacing: 1px;
}
.t_pink {
	background-image: url(../images/staff/Staff_web_06.jpg);
	padding-left: 45px;
	font-family: "敺株�迤暺��";
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: 0px;
}
.staffGroup_green {
	margin-left:10px;
	margin-top:10px;
	width: 896px;
	border: 2px solid #2f7f0c;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-left:5px;
	padding-right:5px;
}
.staffGroup_green .BoxHeader_green {
	background-image: url(../images/staff/Staff_g_09.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 14px;
	width: 927px;
	position: relative;
	top: -10px;
	left: -16px;
	z-index: 99999;
}
.title_green {
	background-image: url(../images/staff/Staff_g_05.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 50px;
	width: 158px;
}
.title_green p {
	color: #2f7f0c;
	font-family: "敺株�迤暺��";
	font-size: 24px;
	font-weight: bold;
	margin-top: 17px;
	margin-left: 25px;
	letter-spacing: 1px;
}
.t_green {
	background-image: url(../images/staff/Staff_g_06.jpg);
	padding-left: 45px;
	font-family: "敺株�迤暺��";
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: 0px;
}
.staffGroup_blue {
	margin-left:10px;
	margin-top:10px;
	width: 896px;
	border: 2px solid #1979d0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-left:5px;
	padding-right:5px;
}
.staffGroup_blue .BoxHeader_blue {
	background-image: url(../images/staff/Staff_b_09.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 14px;
	width: 927px;
	position: relative;
	top: -10px;
	left: -16px;
	z-index: 99999;
}
.title_blue {
	background-image: url(../images/staff/Staff_b_05.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 50px;
	width: 158px;
}
.title_blue p {
	color: #1979d0;
	font-family: "敺株�迤暺��";
	font-size: 24px;
	font-weight: bold;
	margin-top: 17px;
	margin-left: 25px;
	letter-spacing: 1px;
}
.t_blue {
	background-image: url(../images/staff/Staff_b_06.jpg);
	padding-left: 45px;
	font-family: "敺株�迤暺��";
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: 0px;
}

.staffGroup_purple {
	margin-left:10px;
	margin-top:10px;
	width: 896px;
	border: 2px solid #760698;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding-left:5px;
	padding-right:5px;
}
.staffGroup_purple .BoxHeader_purple {
	background-image: url(../images/staff/Staff_p_09.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 14px;
	width: 927px;
	position: relative;
	top: -10px;
	left: -16px;
	z-index: 99999;
}
.title_purple {
	background-image: url(../images/staff/Staff_p_05.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 50px;
	width: 158px;
}
.title_purple p {
	color: #760698;
	font-family: "敺株�迤暺��";
	font-size: 24px;
	font-weight: bold;
	margin-top: 17px;
	margin-left: 25px;
	letter-spacing: 1px;
}
.t_purple {
	background-image: url(../images/staff/Staff_p_06.jpg);
	padding-left: 45px;
	font-family: "敺株�迤暺��";
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: 0px;
}



.staffPdtBox {clear:both;}
.staffPdt_Main {
	background-color: #e3dfde;
	float:left;
	z-index:2;
	width:50%;
	}
.pdtBig {
	height: 270px;
	width: 270px;
	border: 1px solid #c3c3c3;
	padding: 6px;
	float: left;
	background-color: #FFF;
}

.staffPdt_R {
	width:50%; float:left;
}
.staffPdt_Line {
	background-image: url(../images/staff/Staff_web_15.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 286px;
	float: left;
}

.t2 {
	font-family: "敺株�迤暺��";
	font-size: 18px;
	color: #d10505;
	background-image: url(../images/staff/bigSale_01.jpg);
	text-align: center;
	width: 130px;
	height: 45px;
	overflow: hidden;
	padding-top: 80px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	line-height: 22px;
	font-weight: bold;
	display: block;
	float: right;
	background-repeat: no-repeat;
	background-position: center 0px;
}
.t3 {
	font-family: "敺株�迤暺��";
	font-size: 14px;
	width:135px;
	color: #666;
	height:60px;
	overflow:hidden;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	line-height: 16px;
	display:block;
	float:right;
}
.t4 {
	font-family: "AR ESSENCE";
	font-size: 34px;
	color: #d10505;
	text-align: right;
	padding-right: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.t5 {
	font-size: 12px;
	line-height: 14px;
	color: #333;
	font-family: "敺株�迤暺��";
	text-decoration: line-through;
	text-align: right;
	padding-right: 5px;
}
.t6 {
	font-family: "敺株�迤暺��";
	font-size: 16px;
	color: #D10505;
	text-align: left;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}


#staffPdt_Lst {
	width: 186px;
	height: 286px;
	float:left;
}
#staffPdt_Lst img {
	height: 176px;
	width: 176px;
	border: 1px solid #c3c3c3;
	padding: 4px;
	background-color: #FFF;
}

.t7 {
	font-family: "敺株�迤暺��";
	font-size: 14px;
	color: #666;
	text-align: center;
	padding: 3px;
	height: 48px;
	overflow:hidden;
}




.titleWord {
	height: 48px;
	line-height: 25px;
	overflow:hidden;
}

ul.infoMessageList {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	}
		
ul.infoMessageList li{
	display: inline;
	margin-left: 15px;
	}
ul.infoMessageList li a{text-decoration: underline;color: #FFF;}



.b1 {
	background-image: url(../images/staff/Staff_web_10.jpg);
	background-repeat: repeat-y;
}
.b2 {
	background-image: url(images/staff/Staff_web_17.jpg);
	background-repeat: repeat-y;
}

.t1_g {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/staff/Staff_g_06.jpg);
	padding-left: 60px;
	font-family: "敺株�迤暺��";
	padding-top: 10px;
	text-decoration: underline;
}
.b1_g {
	background-image: url(../images/staff/Staff_g_10.jpg);
	background-repeat: repeat-y;
}
.b2_g {
	background-image: url(../images/staff/Staff_g_17.jpg);
	background-repeat: repeat-y;
}
.t1_b {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/staff/Staff_b_06.jpg);
	padding-left: 60px;
	font-family: "敺株�迤暺��";
	padding-top: 10px;
	text-decoration: underline;
}
.b1_b {
	background-image: url(../images/staff/Staff_b_10.jpg);
	background-repeat: repeat-y;
}
.b2_b {
	background-image: url(../images/staff/Staff_b_17.jpg);
	background-repeat: repeat-y;
}
.t1_p {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/staff/Staff_p_06.jpg);
	padding-left: 60px;
	font-family: "敺株�迤暺��";
	padding-top: 10px;
	text-decoration: underline;
}
.b1_p {
	background-image: url(../images/staff/Staff_p_10.jpg);
	background-repeat: repeat-y;
}
.b2_p {
	background-image: url(../images/staff/Staff_p_17.jpg);
	background-repeat: repeat-y;
}
.b3 {
	background-image: url(../images/staff/Staff_web_03.jpg);
	background-repeat: repeat-y;
}
.b4 {
	background-image: url(../images/staff/Staff_web_01.jpg);
	background-repeat: repeat-y;
}
/*�撌亙��憭批誨���20141210*/

.staffAD {
	width: 922px;
	height: 167px;
	padding: 1px;
	background-color: #fff;
	border: 1px solid #d5d5d5;	
	margin-top:5px;
}

#staffADBox {
	width: 920px;
	height: 165px;
}
#staffADBox img{
	width:920px;
	height:165px;
}
.staffAD  .mainthemeAD{
	width:920px;
	height:165px;
	position: relative;
	overflow: hidden;
}


.mainthemeAD .link {
	width:920px;
	height:22px;
	z-index: 2;
	position: absolute;
	left: 0px;
	bottom: 5px;
	padding-right: 5px;
}
.mainthemeAD  .link ul {
	list-style-type: none;
	display: block;
	padding-top:1px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin: 0;
	float: right;
}
.mainthemeAD  .link ul li {
	width: 15px;
	height: 15px;
	float: left;
	display: block;
	color: #fff;
	text-align: center;
	margin: 1px;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	font-weight: bold;
	border: 1px solid #5d0542;
}

.mainthemeAD  .link ul li.on {
	background: #fff;
	color: #5d0542;
}
.mainthemeAD  .link ul li.off {
	color: #fff;
	background-color: #bc1187;
}
